### Method

# Fwupd SecurityAttr set_description

since: 1.8.2

#### Declaration [src]

    void
    fwupd_security_attr_set_description (
      FwupdSecurityAttr* self,
      const gchar* description
    )

#### Description [src]

Sets the attribute description.

Available since: 1.8.2

#### Parameters

`description`

  Type: `const gchar*`

  The attribute description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.